.main-bg {
  background: #FFF;
}
header#main-header {
  display: none;
}
@media all and (min-width: 768px) {
  section#intro,
  section#contact {
    width: 95%;
    margin: 0 auto;
  }
}
section#intro {
  position: relative;
  overflow: hidden;
  border-radius: 0 0 10px 10px;
}
@media all and (min-width: 768px) {
  section#intro {
    border-radius: 0 0 50px 50px;
  }
}
section#intro .xm-hero-simple .inner-full {
  background-attachment: fixed;
}
html.touch section#intro .xm-hero-simple .inner-full,
html.touchevents section#intro .xm-hero-simple .inner-full {
  background-attachment: scroll;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper {
  width: 1400px;
  text-align: center;
}
@media all and (min-width: 768px) {
}
section#intro .xm-hero-simple .inner-full .inner-wrapper > div {
  margin: 20px auto;
}
@media all and (min-width: 768px) {
  section#intro .xm-hero-simple .inner-full .inner-wrapper > div {
    margin: 40px auto;
  }
}
section#intro .xm-hero-simple .inner-full .inner-wrapper h1 {
  line-height: 1.1;
  display: inline-block;
  background: rgba(255, 255, 255, 0.6);
  padding: 1.5em;
  border-radius: 25px;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-2 {
  position: relative;
  display: inline-block;
  /*
							&:after {
								content: '';
								width: 5px;
								height: 100%;
								background: @blue;
								position: relative;
								top: 0;
								margin-left: 15px;
							}
							*/
}
@media all and (min-width: 1680px) {
}
section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-1,
section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-2 {
  font-size: 1.2rem;
}
@media all and (max-width: 767px) {
  section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-1 br,
  section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-2 br {
    display: none;
  }
}
@media all and (min-width: 768px) {
  section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-1,
  section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-2 {
    font-size: 2rem;
  }
}
section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin-top: 15px;
  line-height: 1.4em;
  border-radius: 15px;
  font-size: 1rem;
}
@media all and (min-width: 768px) {
  section#intro .xm-hero-simple .inner-full .inner-wrapper h1 .hl-2 {
    font-size: 1.5rem;
  }
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .desc {
  color: #FFF;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta {
  background-color: #000;
  border: 1px solid #000;
  display: inline-block;
  padding: 1em 1.5em;
  outline: none;
  text-decoration: none;
  text-align: center;
  background: #29305b;
  color: #FFF;
  padding: 0.5em 1em;
  border-radius: 8px;
  font-size: 1rem;
  border: 2px solid #29305b;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta:hover {
  /*
            background-color: @color-ci-2;
            color: @color-ci-1;
            border: 1px solid @color-ci-1;
            */
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta.btn-outline-black {
  background-color: transparent;
  color: #000;
  border: 1px solid #000;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta.btn-outline-black:hover {
  background: #000;
  color: #FFF;
}
@media all and (min-width: 768px) {
  section#intro .xm-hero-simple .inner-full .inner-wrapper .cta {
    font-size: 1.1rem;
  }
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta:hover {
  background: transparent;
  color: #29305b;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta.btn-outline-blue {
  background: transparent;
  border: 2px solid #29305b;
  color: #29305b;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta.btn-outline-blue:hover {
  background: #29305b;
  color: #FFF;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta-2 {
  background: transparent;
  border: 2px solid #29305b;
  color: #29305b;
}
section#intro .xm-hero-simple .inner-full .inner-wrapper .cta-2:hover {
  background: #29305b;
  color: #FFF;
}
section#intro .logo {
  /*
	    	position: absolute;
	    	z-index: 0;
	    	top: 50%;
	    	left: 50%;
	    	opacity: .1;
	    	transform: translate(-50%, -50%);
	    	*/
  display: inline-block;
  background: #FFF;
  padding: 2em;
  border-radius: 0 25px 0 25px;
}
section#intro .logo img {
  width: 150px;
  height: auto;
}
section#services h2 {
  text-align: center;
  margin-bottom: 25px;
}
@media all and (min-width: 768px) {
  section#services h2 {
    margin-bottom: 100px;
  }
}
section#services .row {
  align-items: center;
}
@media all and (max-width: 767px) {
  section#services .row {
    margin-bottom: 25px;
  }
}
section#services .row img {
  border-radius: 25px;
}
section#services .row .inner {
  margin: 2em 0;
  text-align: center;
}
section#services .row .inner h3 {
  margin-bottom: 1em;
  background: #f0f2fe;
  color: #29305b;
  padding: 0.8em 1.5em;
  border-radius: 0 10px 0 10px;
  display: inline-block;
}
@media all and (min-width: 768px) {
  section#services .row .inner {
    width: 80%;
    margin: 0 auto;
  }
}
@media all and (max-width: 767px) {
  section#services .services-teaser {
    text-align: center;
  }
}
section#contact {
  position: relative;
  border-radius: 10px;
  background-attachment: fixed;
}
html.touch section#contact,
html.touchevents section#contact {
  background-attachment: scroll;
}
@media all and (min-width: 768px) {
  section#contact {
    border-radius: 50px;
  }
}
section#contact:before {
  content: '';
  background: rgba(255, 255, 255, 0.5);
  width: 100%;
  height: 100%;
  z-index: 0;
  position: absolute;
  left: 0;
  top: 0;
}
section#contact .box {
  position: relative;
  z-index: 1;
  background: rgba(42, 49, 91, 0.95);
  border-radius: 25px;
  padding: 3em;
  color: #FFF;
}
@media all and (min-width: 768px) {
  section#contact .box {
    padding: 5em;
  }
}
section#contact .row {
  align-items: center;
}
section#contact .logo {
  background: #FFF;
  padding: 2em;
  border-radius: 0 20px 0 20px;
}
